<resources>
    <string name="app_name">DemoWeatherAPI</string>
    <string name="title_temprature">%s\u00B0</string>
    <string name="network_connection_failed">Network connection is failed</string>
    <string name="no_internet">No Internet</string>
    <string name="try_again">Try Again</string>
    <string name="smth_went_wrong">Something went wrong!</string>
    <string name="text_percent">%s%%</string>
    <string name="sunrise">Восход</string>
    <string name="sunset">Закать</string>
    <string name="uv">УФ-индекс</string>
    <string name="humidity">Влажность</string>
    <string name="wind">Ветер</string>
    <string name="speed">%s (m/s)</string>
    <string name="text_temperature_day_night">%s\u00B0/ %s\u00B0</string>
</resources>